html {
   background: white;
}

.game-play-full-head h1 {
    color: #ff5c21;
}

#play-ads-game, #play-ads-game-mobile {
    color: white;
    background: #ff5c21;
}

.icon-home, .icon-search, .game-container a {
    color: #ff5c21;
}

.desc {
    color: #222 !important;
}

.logo-thumb{
    width: 100px !important;
    height: 100px !important;
    background:  white;
}
.logo-thumb .logo-icons a{
    color: #FFFFFF;
}
.logo-thumb .logo-icons a{
    color: #ffffff;
}

.logo-thumb .logo-icons a:hover{
    background: rgba(255, 255, 255, 0.05);
    color: #FFFFFF;
}
.logo-thumb .logo-icons a:hover{
    background: rgba(255, 255, 255, 0.05);
    color: #FFFFFF;
}
.logo-thumb .logo-image img{
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}

.sidebar-search {
    background: #ff5c21;
}

.mobile-logo img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

div#mobile-logo {
    padding-right: 6px;
}
